=== debian/changelog ===
eancheck (1.0-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * QA upload.
  * Migrate repository from alioth to salsa.

  [ David da Silva Polverari ]
  * Ran wrap-and-sort.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/clean: created to clean build artifacts instead of using upstream
    Makefile clean target.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright:
      - Added the Source, Upstream-Name and Upstream-Contact fields to the
        header stanza, based on original debian/copyright information.
      - Updated packaging copyright information.
  * debian/docs: created to install upstream document.
  * debian/examples: created to install header file as example.
  * debian/gbp.conf: created to make git repository compliant with DEP-14 layout
    recommendations and enforce the use of pristine-tar.
  * debian/install: created to install main executable.
  * debian/manpages: created to install upstream manpage.
  * debian/patches/:
      - Renamed all patches, numbering them.
      - 030_cflags.patch: modified to include CPPFLAGS for hardening.
      - 040_reproducible.patch: not needed anymore. Removed.
  * debian/rules:
      - Added empty overrides for dh_auto_install and dh_auto_clean targets.
      - Exported DEB_BUILD_MAINT_OPTIONS to enable all hardening flags.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform CI tests for the installed package.
  * debian/upstream/metadata: created.
  * debian/watch: created using a dummy URL to explain the current status of the
    original upstream homepage.

 -- David da Silva Polverari <polverari@debian.org>  Sat, 20 Apr 2024 00:35:22 +0000

eancheck (1.0-2) unstable; urgency=medium

  * QA upload.
  * Add Vcs fields.
  * Orphan the package (see #859485).
  * Use source format 3.0 (quilt).
    + Turn previously directly applied patch into a quilt patch.
  * Bump debhelper compat level to 10.
  * Rewrite debian/rules using the dh sequencer.  Closes: #830462
  * Add patches for:
    + Support dh_auto_install by recognizing $(DESTDIR).
    + Honor CFLAGS from the env.
    + Reproducible gzip by adding -n.
  * Bump Standards-Version to 3.9.8.
  * Rewrite d/copyright using DEP-5.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 04 Apr 2017 08:00:34 +0200

eancheck (1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #461702).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 18:36:38 +0000

eancheck (1.0-1) unstable; urgency=low

  * Initial release.

 -- Joe Baldwin <joe@joe-baldwin.net>  Sun,  7 Jan 2007 19:39:07 +0000
