=== debian/control ===
Source: eancheck
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Homepage: http://joe-baldwin.net/eancheck
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/debian/eancheck.git
Vcs-Browser: https://salsa.debian.org/debian/eancheck

Package: eancheck
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Check digit validator for EAN/PLU/UPC barcode numbers
 Eancheck is a simple program for checking EAN, PLU and UPC check
 digits. It also includes a header file for incorporating such
 functions into your own programs.
