=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS  = hardening=+all

%:
	dh $@

# Overriding dh_auto_install avoids using upstream Makefile install target. We
# use debian/{docs,examples,install,manpages} instead to avoid requiring root
# privileges during build.
override_dh_auto_install:

# This override was needed due to the upstream Makefile clean target having
# different expectations about the manpage.
override_dh_auto_clean:
