=== debian/tests/control ===
Test-Command: eancheck | grep -i 'usage: eancheck'
Restrictions: superficial

Test-Command: eancheck 1234567890128 | grep -i correct

Test-Command: eancheck 1234567890129 | grep -i fail
Restrictions: allow-stderr
